Subject: [eman] FW: New Version Notification for draft-quittek-eman-battery-mib-00

From: Juergen Quittek <[email-masked]>
Date: Mon, 28 Feb 2011 20:56:26 +0000

Dear all,

We have posted a first version of a draft on battery monitoring.
It has been extracted from draft-quittek-power-mib-02 and updated.

We propose this document to become an EMAN WG document
according to our milestone to publish Battery MIB draft.

The document still has a few open issues that are listed in section 7:

  - Battery temperature
    Is there a need to report the temperature of the battery?  The UPS
    MIB does so with object upsBatteryTemperature.

  - Scale of the charge percentage
    Should object batteryCurrentChargePercentage report the percentage of
    the current charge with respect to the nominal battery capacity or
    with respect to the remaining capacity?

  - Define Charging Cycle
    The draft is not clear about what a charging cycle is.  Is there any
    commonly accpted definition of it?

  - Define Battery States 'full' and 'empty'
    Is a battery 'full' if it is charged 99%?  When is it empty?  Is it
    full if it has reached remaining capacity or only if it has achieved
    nominal capacity?

  - batteryTable Indexing
    Shall we link the index to the pmIndex in the POWER-AWARE-MIB?

I do not think that any of these issues is a major one,
and I look forward to discussing on them.

Thanks,

    Juergen

Am 28.02.11 17:19 schrieb "IETF I-D Submission Tool" unter
<[email-masked]>:

>
>A new version of I-D, draft-quittek-eman-battery-mib-00.txt has been
>successfully submitted by Juergen Quittek and posted to the IETF
>repository.
>
>Filename:     draft-quittek-eman-battery-mib
>Revision:     00
>Title:         Definiton of Managed Objects for Battery Monitoring
>Creation_date:     2011-02-28
>WG ID:         Independent Submission
>Number_of_pages: 20
>
>Abstract:
>This memo defines a portion of the Management Information Base (MIB)
>for use with network management protocols in the Internet community.
>In particular, it defines managed objects that provide information on
>the status of batteries in managed devices.
>                  
>        
>
>
>The IETF Secretariat.
>
>